uuid: f26319b8-4116-4f33-9060-c5c91031f909
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Bloc simple'
revision: 0
description: 'Un bloc simple contient un titre et un corps.'
